/* Floats, clears and layout */

.clear {clear:both;}

ul.subject-left {float:left; margin-bottom: 20px;}
ul.subject-right {float:right;  margin-bottom: 20px;}



/* Content */


#contentArea .feature {margin-top: 20px; width: 94%;}
#contentArea #subjectbox- {background-color: #f4f4f4; width: 390px; padding: 5px; margin-bottom: 10px; -moz-border-radius: 0.75em; -webkit-border-radius: 0.75em;}


/* Lists */
.deglist {font-size: 85%!important;}

#contentArea ul.subject-left li, #contentArea ul.subject-right li {list-style-image:none !important;
list-style-position:outside !important; list-style-type:none !important;}

ul.subject-left, ul.subject-right {width:245px; border: #EAEFF5 thin solid;}
#contentArea ul.subject-left li, #contentArea ul.subject-right li {margin-left: -15px; padding-left: 0.5em;}
#contentArea ul.subject-left li:nth-child(odd), 
#contentArea ul.subject-right li:nth-child(odd) {background-color: #edf5ff;} /*CSS 3 */
#contentArea ul.subject-right a, #contentArea ul.subject-left a {display: block;}

#contentArea ul.subject-left li:hover, #contentArea ul.subject-right li:hover {background-color: #1D6EAD;}
#contentArea ul.subject-left li:hover a, #contentArea ul.subject-right li:hover a {color: #fff;}

ul.inline {list-style:none;list-style-image:none;list-style-type:none;float:none;margin:0pt !important;padding: 1em 0!important;}
#contentArea ul.inline li {list-style:none; padding:0.2em 0pt;}
ul.inline li {display:inline;list-style-image:none !important;list-style-position:outside !important;list-style-type:none !important;margin:0pt;}
ul.inline li a {background-color:#EEEEEE;border:1px solid #CCCCCC;color:#444444;font-weight:bold;padding:4px;text-decoration:none;}




/* Breakout features */
.breakout {background-color: #EAEFF5; margin: 0 0 1em 0; padding: 5px; }
.breakout h4, .breakout h3, .breakout h2 {background-color:#1D6EAD; color:#fff!important; padding: 5px!important;}
#contentArea .breakout h2 {font-size: 123.1%; margin-bottom: 0.5em;}
#contentArea .breakout p {padding: 0 0 0.75em 0;}
#contentArea .breakout ul {padding: 0 0 0 1.25em; margin: 0;}
#contentArea .breakout form label {font-size: 123.1%;}
#contentArea .breakout form fieldset {border: 0;}
#contentArea .breakout form input.finderSubmit {float: left; margin-right: 1em;}
#contentArea .breakout form input.finderSubmit:focus {background-color:#FFFFCC;}

#contentArea div.breakout {-moz-border-radius: 0.5em; -moz-box-shadow: 2px 2px 4px rgba(0,0,0,0.3); -webkit-border-radius: 0.5em; -webkit-box-shadow: 2px 2px 4px rgba(0,0,0,0.3);}
#contentArea div.breakout {-moz-border-radius: 0.25em; -webkit-border-radius: 0.25em;}
#contentArea div.breakout h2, #contentArea div.breakout h3 {-moz-border-radius: 0.25em; -webkit-border-radius: 0.25em;}
#contentArea div.breakout form input {margin-top: 0.5em}


/* Tabbed navigation */

.tabberlive {margin:1em 0;}
#contentArea ul.tabbernav {margin:0; padding: 3px 0px; border-bottom: 1px solid #1D6EAD; font-size: 100%; font-weight: bold;}
#contentArea ul.tabbernav li {list-style: none; margin: 0; display: inline;}
#contentArea ul.tabbernav li a {white-space:nowrap; -moz-border-radius: 0.4em 0.4em 0 0; -webkit-border-radius:  0.4em 0.4em 0 0; padding: 3px; border: 1px solid #1D6EAD; /* border-bottom: none; */ background: #1D6EAD; text-decoration: none;}
#contentArea ul.tabbernav li a:link {color: white;}
#contentArea ul.tabbernav li a:hover {color: white; background: #1D6EAD;}
#contentArea ul.tabbernav li a:visited {color: white;}
#contentArea ul.tabbernav li.tabberactive a {background-color: #fff; color: black; border-bottom: 3px solid #fff;}
#contentArea ul.tabbernav li a:hover {color: red; background: white; border-bottom: 2px solid #fff;}
#contentArea ul.tabbernav li.tabberactive a:hover {color: black; background: white; border-bottom: 2px solid white;}

/* Tab contents */
#contentArea .tabberlive .tabbertab { padding: 5px; border: 1px solid #1D6EAD; border-top: 1px;}
#contentArea .tabberlive .tabbertab p { padding-left: 5px;}
#contentArea .tabberlive .tabbertab h4 {padding-left: 5px;font-size: 123.1%}
#contentArea .tabberlive .tabbertab h5 {padding-left: 5px;font-size: 100%}

/* ID to set different styles for the tabs on the page 
.tabberlive#tab1 {}
.tabberlive#tab2 {}
.tabberlive#tab2 .tabbertab { height:200px; overflow:auto;}*/



/* UG2011 */
#contentArea h2 a {text-decoration: none;}
/* Degree lists */
#contentArea div.degreeLists {width: 570px; margin: 10px 0; display: block; float: none; display: inline-block;}
#contentArea div.degreeLists ul {list-style: none; padding: 0; border: #EAEFF5 thin solid;}
#contentArea div.degreeLists ul a {display: block;}
#contentArea div.degreeLists ul li {padding: 7px 0 7px 7px;}
#contentArea div.degreeLists ul li.stripeOn {background: #EAEFF5;}
#contentArea div.degreeLists ul li:hover {background-color: #1D6EAD;}
#contentArea div.degreeLists ul li:hover a {background-color: #1D6EAD; color: white;}
#contentArea .floatClass1 {width: 270px; float: left;}
#contentArea .floatClass2 {width: 270px; float: right;}

#contentArea .tabberlive .tabbertab span {font-weight: bold;}
#contentArea .tabberlive div.degreeLists span {font-weight: normal;}
#contentArea .tabberlive .tabbertab .furtherInfo {-moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; 
  background-color: #EAEFF5; width: 250px; float: right; margin: 10px 0 5px 10px;}
#contentArea .tabberlive .tabbertab .furtherInfo h3, #contentArea .tabberlive .tabbertab .entryInfo h3 {-moz-border-radius: 5px 5px 0 0; -webkit-border-radius: 5px 5px 0 0; border-radius: 5px 5px 0 0;background-color: #36A7E9; color: white; padding: 5px; margin: 0; font-size: 131%;}
#contentArea .tabberlive .tabbertab .furtherInfo p, #contentArea .tabberlive .tabbertab .entryInfo p {padding: 5px;}
#contentArea .tabberlive .tabbertab .furtherInfo p {padding: 5px; font-size: 100%;}
.tabberlive .tabbertab .entryInfo {-moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; background-color: #EAEFF5; clear: right; width: 250px; float: right; margin: 10px 0 10px 10px;}
#contentArea .tabberlive .tabbertab #subjectPromo h3 {font-size: 138.5%; padding: 10px 0 5px 0; color: black;}
#subjectPromo {background-color: #EAEFF5; padding: 0px 10px 5px 10px; margin: 5px;}

/* Degree & subject details */
#contentArea .tabberlive .tabbertab div.degreeTitle {padding: 5px; margin: 5px; background-color: #EAEFF5; -moz-border-radius: 0.6em 0.6em 0 0em; -webkit-border-radius: 0.6em 0.6em 0 0em;}
#contentArea .tabberlive .tabbertab ul.subject-left, #contentArea .tabberlive .tabbertab ul.subject-right {margin: 15px 0 25px 0; width: 260px;}
#contentArea .tabberlive .tabbertab div.degreeTitle h3 {font-size: 153.9%; padding: 0;}
#contentArea .tabberlive .tabbertab div.degreeTitle p {font-size: 123.1%; padding: 0;}
#contentArea .tabberlive .tabbertab div.entryRequirements {background-color: #f2f2f2; margin: 10px 5px; }
#contentArea .tabberlive .tabbertab div.entryRequirements ul {margin: 0 0 0 5px; padding-bottom: 0.5em;}
#contentArea .tabberlive .tabbertab div.entryRequirements li {padding: 0.25em 0;}

#contentArea .tabberlive .tabbertab div.subjectList {background-color: #f2f2f2; margin: 5px; -moz-border-radius: 0.6em 0.6em 0.6em 0.6em ; -webkit-border-radius: 0.6em 0.6em 0 0em;}
#contentArea .tabberlive .tabbertab div.subjectList h3 {margin-left: 10px;}
#contentArea .tabberlive .tabbertab ul.deglist {background-color: #f2f2f2; margin: 5px;}
#contentArea .tabberlive .tabbertab ul.deglist li {margin: 5px;}
#contentArea .tabberlive .tabbertab .blockQuote {background-color:#EAEFF3; padding: 1em; margin: 1em; font-size: 108%;  -moz-border-radius: 0.75em; -webkit-border-radius: 0.75em;}

#contentArea .tabberlive .tabbertab .furtherInfo img {margin: 0 0 10px; 0;}

#contentArea img.finderCheckout {border: none;}

li.alphaCaps {font-size: 153.9%; color: #1D6EAD; list-style: none; margin-left: -15px; border-bottom: 1px solid #1D6EAD; margin: 20px 0 10px -15px;}

* html body h1 {float: left;}

/* DPS integration 
------------------------------------------ */
#dpsProxy table {width: 100%; border: none; text-align: left;}
/* #dpsProxy table.dpsNav {border: 1px solid grey; background-color: #f4f4f4;} */
#dpsProxy table.dpsNav {display: none;}
div.dpsFooter {display: none;}
#dpsProxy table.dpsSummary {border: 1px solid grey;} 
#dpsProxy table.dpsSummary th {padding: 5px; margin:0; background: #f4f4f4; text-align: left; } 
#dpsProxy a:hover {color: red;}
/* Fake out the menu highlight for deeper content */
.a-89344 #container #primaryNav ul li:nth-child(2) {background-color: #F2F2F2; border-left: #36A7E9 5px solid;}
.a-89344 #container #primaryNav .relatedLinks ul li:nth-child(2) {background: none; border-left: #EAEFF5 5px solid;}
.a-89344 #container #primaryNav .relatedLinks ul li:nth-child(2):hover {border-left: #09F 5px solid; background-color: #EAEFF5;}


/* Quotes - version 2 dev
------------------------------------------ */

.triangle-border {
	position:relative;
	padding:15px;
	margin:1em 1em 1.5em 1em;
	border:5px solid #0099FF;
	color:#333;
	background:#fff;
	
	/* css3 */
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
}

/* creates the larger triangle */
.triangle-border:before {
	content:"\00a0";
	display:block; /* reduce the damage in FF3.0 */
	position:absolute;
	bottom:-40px; /* value = - border-top-width - border-bottom-width */
	left:40px; /* controls horizontal position */
	width:0;
	height:0;
	border:20px solid transparent;
	border-top-color:#0099FF;
}

/* creates the smaller  triangle */
.triangle-border:after {
	content:"\00a0";
	display:block; /* reduce the damage in FF3.0 */
	position:absolute;
	bottom:-26px; /* value = - border-top-width - border-bottom-width */
	left:47px; /* value = (:before left) + (:before border-left) - (:after border-left) */
	width:0;
	height:0;
	border:13px solid transparent;
	border-top-color:#fff;
}




